/********登录页 start**********/
html {
    /*overflow: hidden;*/
    height: 100%;
}

body {
    font-size: 14px;
    font-family: "微软雅黑", Tahoma, Geneva, sans-serif;
    margin: 0;
    padding: 0;
    height: 100%;
}

.login-wrap {
    width: 100%;
    height: 100%;
    position: relative;
}

.loginTit {
    position: absolute;
    top: 60px;
    left: 50%;
    color: #fff;
    z-index: 2;
    font-weight: bold;
    font-size: 45px;
    width: 585px;
    margin-left: -292.5px;
}

.login-bg {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* filter: blur(5px); */
    background: url(../images/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    z-index: 1;
}

#login-content-wrap {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    height: 100%;
    z-index: 9;
}

.login-content {
    position: absolute;
    top: 150px;
    left: 95px;
    background: #fff;
    border-top-left-radius: 45px;
    border-bottom-left-radius: 45px;
}

    .login-content .input {
        height: 44px;
        border: 1px solid #DADBDF;
        line-height: 44px;
        margin-top: 20px;
        position: relative;
        background: #fff;
        border-radius: 25px;
    }

        .login-content .input input {
            width: 264px;
            height: 44px;
            line-height: 44px;
            font-family: "微软雅黑";
            border: 0 none;
            outline: none;
            font-size: 14px;
            background-color: #FFFFFF;
            margin-left: 20px;
        }

.content {
    width: 368px;
    /* background: #fff; */
    /* overflow: hidden; */
    padding: 0 55px;
    opacity: 0.95;
    text-align: center;
}

.header {
    width: 100%;
    height: 60px;
    line-height: 86px;
}

    .header a {
        position: absolute;
        right: -12px;
        top: -2px;
    }

    .header img {
        float: right;
        margin-right: 20px;
        margin-top: 10px;
        border: 0;
    }

.pclogin {
    margin-top: 50px;
}

.login-btn {
    overflow: hidden;
    margin-top: 50px;
    margin-bottom: 90px;
}

    .login-btn .login-btn-enter {
        background: #361760;
        font-family: "微软雅黑";
        cursor: pointer;
    }

    .login-btn input {
        width: 100%;
        height: 45px;
        border: none;
        border-radius: 25px;
        color: #fff;
        font-size: 16px;
        line-height: 45px;
    }

a:hover,
a:link {
    text-decoration: none;
}

.qrcode .login-btn {
    text-align: center;
    font-size: 18px;
}

.loginpng {
    background: url(../images/loginpng.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 517.7px;
    height: 450px;
    position: absolute;
    top: 150px;
    left: 574px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.fc {
    clear: both;
}
/********登录页 end**********/
